/* barvy stranky */
.pozadi {
	background-color:#CACBC8;
	color:#251C1D;
}
.pravabarva {
	background-color:#EDEEF3;
}
a {
	color:#DA874A;
}

/* barvy menu */
.menuprouzek {
	border-color:#251C1D;
}
.menu li .svetle {
	background-color:#9BC4E7;
}
.menu a {
	color:#345576;
}
.menu a.aktualni {
	background-color:#251C1D;
	color:#CFD4DA;
}
.menu a:hover {
	background-color:#DA8D4E;
	color:#fff;
}
.podmenu li {
	background-color:#000;
}
.podmenu li .svetle {
	background-color:#CFD4DA;
}
.sipka span {
	border-color:#345576;
}
.menu a:hover .sipka span {
	border-color:#000;
}
.menu a.aktualni .sipka span {
	border-color:#CFD4DA;
}

/* barvy pravych boxu */
.box .horni .svetly {
	background-color:#9BC4E7;
}
.box .dolni .svetly {
	background-color:#CFD4DA;
}

.box .svetly .svetly1, .box .tmavy .tmavy1 {
	background:none;
	-filter:none;
}
